body	{
	font:11px Verdana, Arial, Helvetica, sans-serif;
	margin:0;
	padding:0;
	background:url(images/header.png);
}
a	{
	text-decoration:none;
	color:#CC0033;
}
a:hover	{
	text-decoration:underline;
}
a img	{
	border:none;
	vertical-align:middle;
	margin-right:2px;
}
big	{
	font:17px Verdana, Arial, Helvetica, sans-serif;
}
hr	{
	border:none;
	background:#CCCCCC;
	color:#CCCCCC;
}
table tr	{
	border-top:solid 1px #CCCCCC;
}
.img:hover	{
	text-decoration:none;
}
.middle	{
	vertical-align:middle;
}
.clear	{
	clear:both;
}
/* A quote, perhaps from another post. */
.quote
{
	color: #000000;
	border: 1px solid #000000;
	margin: 1px;
	padding: 1px;
	font-size: x-small;
	line-height: 1.4em;
	padding:15px;
}

/* A code block - maybe even PHP ;). */
.code
{
	color: #000000;
	background-color: #dddddd;
	font-family: "courier new", "times new roman", monospace;
	font-size: x-small;
	line-height: 1.3em;
	/* Put a nice border around it. */
	border: 1px solid #000000;
	margin: 1px auto 1px auto;
	padding: 1px;
	width: 99%;
	/* Don't wrap its contents, and show scrollbars. */
	white-space: nowrap;
	overflow: auto;
	/* Stop after about 24 lines, and just show a scrollbar. */
	max-height: 24em;
}

/* The "Quote:" and "Code:" header parts... */
.quoteheader, .codeheader
{
	color: #000000;
	text-decoration: none;
	font-style: normal;
	font-weight: bold;
	font-size: x-small;
	line-height: 1.2em;
}
/* Tables should show empty cells. */
table
{
	empty-cells: show;
}
table tr td	{
	vertical-align:middle;
}
/* Input boxes - just a bit smaller than normal so they align well. */
label	{
	display:block;
	margin-top:10px;
	margin-bottom:10px;
}
label .box	{
	font:11px Verdana, Arial, Helvetica, sans-serif;
	padding:2px;
	width:300px;
}
label textarea	{
	vertical-align:top;
}
input, textarea, button
{
	color: #000000;
	font-family: verdana, sans-serif;
}
input, button
{
	font-size: 90%;
}

textarea
{
	font-size: 100%;
	color: #000000;
	font-family: verdana, sans-serif;
}

/* All input elements that are checkboxes or radio buttons. */
input.check
{
}

/* Selects are a bit smaller, because it makes them look even better 8). */
select
{
	font-size: 90%;
	font-weight: normal;
	color: #000000;
	font-family: verdana, sans-serif;
}

#header	{
	height:50px;
	background:url(images/header.png);
	padding-top:40px;
}
#header h1	{
	font:260% Trebuchet MS bold;
	margin:0;
	padding:15px;
	color:#FFFFFF;
}
#top	{
	float:right;
	margin-right:25px;
	margin-top:-47px;
	height:30px;
	background:url(images/user_bg.png);
	font-size:90%;
	color:#FFFFFF;
	padding-left:5px;
	padding-right:5px;
}
#top a	{
	color:#FFFFCC;
}
#menu	{
	margin-top:-25px;
	margin-bottom:30px;
}
#menu ul	{
	list-style:none;
	margin:17px 0 0 20px;
	padding:0;
	float:left;
}
#menu li	{
	display:inline;
}
#menu a	{
	display:block;
	float:left;
	padding:8px;
	text-decoration:none;
	background-color:#990000;
	margin-right:5px;
	color:#FFFFFF;
}
#menu a:hover	{
/*
	background-color:#0066CC;
*/
	background:#333333;
}
#wrapper	{
	background:url(images/content_bg.png) top repeat-x #FFFFFF;
	padding-top:8px;
	overflow:auto;
}
#greeting	{
	clear:both;
	background:url(images/user_tile.png);
	overflow:auto;
	color:#FFFFFF;
	padding:15px;
	margin:25px;
	border:solid 1px #666666;
	margin-top:70px;
}
#greeting .avatar	{
	float:left;
}
#greeting .txt	{
	float:left;
	margin-left:20px;
}
#greeting .txt h2	{
	font:200% Trebuchet MS bold;
	margin:0;
	padding:0;
	line-height:18px;
}
#greeting .txt p	{
	font-size:90%;
}
#greeting .txt a	{
	color:#99FF00;
}
#content	{
	margin:0 auto;
	clear:both;
	padding:25px;
}
#content h2	{
	font:200% Trebuchet MS bold;
	color:#333333;
	border-bottom:solid 1px #990000;
}
.catbg	{
	background:url(images/cat_bg.png) repeat-x;
	color:#FFFFFF;
	padding:10px;
}
.catbg a 	{
	color:#FFFFFF;
}
.user	{
	width:16%;
	overflow:hidden;
}
.user .avatar	{
	margin:0 auto;
	text-align:center;
	font:700% Trebuchet MS bold;
}
.user h2	{
	font:17px Verdana, Arial, Helvetica, sans-serif;
	text-align:center;
}
#footer	{
	padding:20px;
	color:#FFFFFF;
	font-size:80%;
	clear:both;
}
#footer a	{
	color:#FFFFCC;
}
#overlay	{
	position:absolute;
	top:0;
	left:0;
	height:800px;
	width:100%;
	background:#000000;
	display:none;
	z-index:300;
}
.admin	{
	color:#99CC00;
	font-weight:bold;
	font-size:130%;
}
#admin #admin_menu	{
	float:left;
	width:20%;
	background-color:#FFFFCC;
	overflow:auto;
}
#admin #admin_content	{
	float:right;
	width:78%;
	padding:5%;
}
#blog h2	{
	font:30px Arial, Helvetica, sans-serif;
	letter-spacing:-2px;
	color:#333333;
	border:none;
}